Subject: Re: Sorry for my first e-mail. This is the correct one.
From: "Steve Bamford ARC" <[email-masked]>
To: "aexgonzalez" <[email-masked]>
Date: Mon, 8 Nov 2004 23:18:48 -0800

Hi AEX,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: aexgonzalez 
  To: Steve Bamford 
  Sent: Wednesday, September 22, 2004 10:02 AM
  Subject: Sorry for my first e-mail. This is the correct one.

  1/72 HASEGAWA

  Grumman Avenger III 

  H.M.S. Begium, 1.944

  Pacific Fleet

  by AEX
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my first colaboration with ARC. I hope to keep on contact. This aircraft pictures an Avenger III aboard from HMS Begium in 1.944, Pacific Fleet (not Tarpon, that's a mistake - since 1.944 these aircrafts were recalled Avenger). It's a lovely kit with excellent fit and detail. However, I decided to use the Falcon canopy, the Aires cockpit set and the Strike Eagle decal sheet. The Aires detail set is a very nice piece. Anyway, you'll need a lot of cutting and sanding to get it all to fit, but I think it's worth it. The painting process was so hard. First of all, I tried effort to achieve the real colours. Finally, I got the extra dark sea grey and dark slate grey in Mr. Kit, Italy. The white stripes were painted too.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I've had to drill the side windows 'cause the Hasegawa kit isn't ready to make a British version. To weather the kit, the dry brush (with airbrush) and the panel lines with oils and paste chalks, were used.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Have a nice day.

  AEX, Tenerife, Canary Islands.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2004 by AEX